# API Reference

본 장에서는  WEMIX Explorer 오픈 API 서버를 통해 제공되는 API에 대하여 설명합니다. 제공되는 API의 종류는 Account API, Block API, Contract API, Transaction API, Event logs API, Tokens API 등이 있습니다.

* [Account APIs](/ko/dapp-developer/api-reference/account-apis.md)
* [Block APIs](/ko/dapp-developer/api-reference/block-apis.md)
* [Contract APIs](/ko/dapp-developer/api-reference/contract-apis.md)
* [Transaction APIs](/ko/dapp-developer/api-reference/transaction-apis.md)
* [Event logs APIs](/ko/dapp-developer/api-reference/event-logs-apis.md)
* [Tokens APIs](/ko/dapp-developer/api-reference/tokens-apis.md)

제공되는 API는 커뮤니티 서비스로서 보증 없이 제공되므로 필요한 부분만 사용하세요.\
GET/POST 요청과 분당 120개의 요청 속도 제한을 지원합니다.

API 서비스를 사용하려면 아래 API 키를 사용하십시오.

{% hint style="info" %}
**API Key**

1ba5e446edf1997f67b51bf9e60b3fbba6fa1bf84301115292805d7e24f43539
{% endhint %}

{% hint style="success" %}
상용 애플리케이션이나 사이트에서 사용하는 경우, 앱이 "Powered by Wemix.io APIs"라는 링크백 또는 언급이 필요합니다.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wemix.com/ko/dapp-developer/api-reference.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
